Subject: [lisp] #99: Confusion in Section 5.4.1 (comment 18 reported by Y. Rekhter)

From: "lisp issue tracker" <[email-masked]>
Date: Wed, 28 Apr 2010 05:26:25 -0000

#99: Confusion in Section 5.4.1 (comment 18 reported by Y. Rekhter)
-------------------------------+--------------------------------------------
Reporter:  wmhaddad@…          |       Owner:                 
    Type:  editorial           |      Status:  new            
Priority:  major               |   Component:  draft-ietf-lisp
Severity:  -                   |    Keywords:                 
-------------------------------+--------------------------------------------
 Section 5.4.1

 As written, this section seems broken.  Perhaps the fix would be to define
 S as the maximum size of a packet, in bytes, an ITR would LIKE TO receive
 from a source inside of its site.  Without knowing what the authors
 intended, it's hard to be sure.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/99>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues